@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif;
}   

section.section-wrapper.archive-in-header.section-latest-news {   display: none !important; }

/*html.landing.site-home*/ body{    background: url(/images/setup/MarsHill_Texture.jpg) repeat;   background-position: center;   background-size: contain; }

.site-header .site-title {    font-size: 1.5rem;    color: var(--bs-secondary);   font-weight: 600; }

.component-headlines.layout-flow .slick-slide .card-details {   background: #fff; }
.component-headlines.layout-flow .slick-slide .card-title .item-link {    color: var(--bs-secondary);   font-weight: bold; }
.component-headlines.layout-flow .slick-slide a:not(.btn) {   color: var(--bs-secondary); }
.component-headlines.layout-flow .date-category {    color: var(--bs-secondary);   opacity: 1;}
.component-headlines.layout-flow .slick-active .card-body:after {    background: var(--bs-primary);   border-color: var(--bs-secondary); }
.component-headlines.layout-flow .slick-slide .read-more-button .btn {   color: var(--bs-secondary); }
.component-headlines.layout-flow .slick-arrow {   background: var(--bs-primary); }

.component-countdown.layout-matchup .event-title, .section-event-countdown .component-countdown.layout-matchup .sport,.component-countdown.layout-matchup .countdown-label,
.component-countdown.layout-matchup .countdown-days .countdown-label, .section-event-countdown .component-countdown.layout-matchup .team .team-name{   color: var(--bs-secondary); }
.component-countdown.layout-matchup .countdown-digit {   background: var(--bs-secondary); }


section.section-wrapper.section-schedule-results .ps-component .component-headings .component-title {   display: none; }
.section-schedule-results .component-scoreboard .event-row {   background: transparent !important; }
.section-schedule-results .component-scoreboard .event-details .status, .section-schedule-results .component-scoreboard .event-details .date,
.section-schedule-results .component-scoreboard .event-details .sport-name a{   color: #fff; }
.section-schedule-results .component-scoreboard .archive-link .btn-link {    background: #fff;   color: var(--bs-secondary); }
.section-schedule-results .component-scoreboard .event-details .event-location-indicator {    background: transparent !important;   color: #fff !important; }

.section-featured-athletes {   background-color: #fff; }
.section-featured-athletes .component-aotw.layout-align .player:before, .section-featured-athletes .component-aotw.layout-align .player:after {   background: var(--bs-primary); }
.component-aotw.layout-align .player .headshot .headshot-holder {   border-color: var(--bs-primary); }
.section-featured-athletes .component-aotw.layout-align .component-title span {   color: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(2), .section-featured-athletes .component-aotw.layout-align .component-title span:nth-child(3) {   background: var(--bs-primary); }
.section-featured-athletes .component-aotw.layout-align .player .player-bio, .section-featured-athletes .component-aotw.layout-align .player .player-bio a {   color: var(--bs-secondary); }
.section-featured-athletes .component-aotw.layout-align .slick-slider .btn {   color: var(--bs-secondary); }


.site-footer .copyright-privacy-links-section {   background: transparent !important; }
footer#site-footer {    background-image: url(/images/setup/MHU_Overhead_2023.jpg);    background-size: cover;   background-position: bottom;     background-position: center;}

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link {   color: #fff; }

.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .dropdown-menu .nav-link {   color: var(--bs-secondary); }

.component-scoreboard.layout-tabular .event-score {   color: #fff; }
.section-schedule-results .component-scoreboard.layout-tabular .score {   color: #fff; }
.component-scoreboard .event-links a {   color: #fff; }

.section-featured-athletes .component-aotw.layout-align .player .headshot .headshot-holder img{    object-fit: cover;}
section.section-wrapper.section-social-icons {   margin-bottom: 0; }
section.section-wrapper.section-sponsors {     background: #fff;   margin-bottom: 0; }

html.internal-page main#site-main > .container a {   color: var(--bs-secondary) !important;}
html.internal-page main#site-main > .container a.btn.btn-primary {    color: #fff !important;   background: var(--bs-secondary);}
html.internal-page main#site-main > .container a.roster-view.btn.btn-outline-secondary.active {   color: #fff !important; }
html.internal-page .stats-wrap .schedule-content .card.event-group .card-header.h5.text-white.bg-primary {   color: var(--bs-secondary) !important; }
html.internal-page .stats-wrap .schedule-content .card.event-group .event-opponent.h5 span.event-location-badge.badge.badge-primary.bg-primary {   color: var(--bs-secondary); }
html.internal-page main#site-main > .container a.link.text-nowrap.btn.btn-outline-secondary.btn-sm.my-1:hover {   color: #fff !important; }
html.internal-page main#site-main > .container a.btn.btn-outline-secondary:hover {   color: #fff !important; }
html.internal-page .roster-data .name {   color: var(--bs-secondary); }
html.internal-page .roster-data .player-card-footer .number {   color: var(--bs-secondary) !important; }
html.internal-page .roster-data.style-list .table .thead-dark th {   color: var(--bs-secondary); }
html.internal-page .player-heading.h3.bg-primary.d-flex.align-content-stretch {   color: var(--bs-secondary) !important; }

.visually-hidden-focusable{background:#000 !important; color:#fff !important;}
footer#site-footer .footer-details .text, .site-footer .copyright-privacy-links-section .copyright-privacy-links, .site-footer .copyright-privacy-links-section .privacy-links a.text-decoration-none,
.site-footer .copyright-privacy-links-section .privacy-links, .site-header .component-navbar-secondary .navbar-brand,
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link{   background: rgba(0,0,0,0.01); }
.component-headlines.layout-flow .table th, .component-headlines.layout-flow .table td, .component-headlines.layout-flow .text-muted {    color: #fff !important;   background: rgba(0,0,0,0.01); }

.sport-home section.section-wrapper.section-standings {   display: none !important; }

 html.internal-page main#site-main > .container {    background: #fff;}
 header.site-header.sticky-top nav.navbar.navbar-secondary {   background: var(--bs-secondary) !important; }
 
 .component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link { color:var(--bs-white) }
 .component-navbar-secondary.layout-standard .navbar-nav > li.nav-item > .nav-link:hover { color:var(--bs-primary) }


@media(min-width:992px){
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link {   color: var(--bs-secondary) !important; font-weight: 600;}
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link {   padding: 20px 10px; }
    .site-header .header-buttons button {    background: #fff;   color: var(--bs-secondary); }
    .site-header .social-links a {   color: var(--bs-secondary); }
    .site-header .menu .component-navbar-primary .dropdown-menu {   background-color: var(--bs-secondary) !important; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-2 .nav-link {    color: #fff !important;   opacity: 1; }
    .site-header .menu .component-navbar-primary .dropdown-menu.level-3 {   background: transparent !important; }
    .site-header .menu .component-navbar-primary .dropdown-menu.level-2 {    background-color: var(--bs-secondary) !important;    background-image: url(/images/setup/MarsHill_Logo_Black.png) !important;    background-position: center !important;    background-repeat: no-repeat !important;   background-size: cover !important; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-2 .nav-link {   padding: 2px 10px !important; }
    header.site-header a[rel="wiki-link"] {    color: #fff !important;   z-index: 1; }
    .section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary); }
    .section-schedule-results .component-tabs .nav-pills .nav-link {   color: var(--bs-secondary); }
    
    footer#site-footer {    background-color: #fff !important;   margin-top: -45px; }
    section.section-wrapper.section-sponsors {    padding: 2rem 0 5rem;    background: #fff;   margin-bottom: 0; }
    
    
    html.internal-page main#site-main > .container {   padding-bottom: 50px !important; }
   
}

@media(min-width:1200px){
    .site-header .component-navbar-secondary .navbar-brand {    color: #fff;   margin-left: 16rem; }
    .section-featured-athletes .component-aotw.layout-align:before {    width: 700px;    right: -300px;    bottom: 0;    height: 400px;   object-fit: cover; }
     .component-navbar-primary.layout-standard .navbar .megamenu .megamenu-inner .megamenu-list > li {   margin: 0; }
     .component-navbar-primary.layout-standard .navbar.navbar-expand-lg .dropdown-menu.megamenu {   max-width: 1000px; }
     .component-navbar-primary.layout-standard .navbar .dropdown-menu.level-4 {   min-width: 10rem !important; }
     .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-3 >div > ul > li > .nav-link {   padding: 2px 0px !important; }
     .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-3 >div > ul > li > .nav-link, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-3 >div > ul > li > .nav-link >span > a {   padding: 2px 0px !important; }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-2 >div > ul > li > .nav-link, .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .level-2 >div > ul > li > .nav-link >span > a {   padding: 2px 0px !important; }
    .site-header .menu .component-navbar-primary .megamenu-list {   gap: 1rem; } 
}

@media(min-width:1400px){
    .section-featured-athletes .component-aotw.layout-align:before {    width: 700px;    right: -300px;   bottom: 0; }
}

.site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link {
    color: var(--bs-secondary) !important;
    font-weight: 1000;
}


@media(max-width:991px){
    .site-header .navbar-toggler {   background: #fff !important; }
    .site-header .navbar-toggler .icon-bar {   background: var(--bs-secondary) !important; }
    .component-headlines.layout-flow .slick-active .card-body{background:#fff;}
    .section-schedule-results .component-tabs .nav-pills {   background: var(--bs-primary) !important; }
    .section-schedule-results .component-tabs .nav-pills .nav-link {   color: var(--bs-secondary); }
    .section-schedule-results .component-tabs .nav-pills li:last-child:before {   border-color: var(--bs-secondary); }
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after {   background: #fff; }
    .section-featured-athletes .component-aotw.layout-align .player {   background-color: #fff; }
    footer#site-footer {   margin-top: -57px;}
    section.section-wrapper.section-sponsors.aos-init.aos-animate {   padding-bottom: 4rem; }
    .site-header .component-navbar-primary {   background: var(--bs-secondary); }
    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item .nav-link {   color: #fff !important; }
    .site-header .menu-active .navbar-toggler .icon-bar {   background: #fff !important; }

    
    
}

.component-scoreboard.layout-tabular .event-teams .score.winner {
    color: var(--bs-primary);
}

.component-headlines.layout-flow .slick-slide a:not(.btn) {
    color: var(--bs-primary);
}